Subject: Rearing a foal

From: Jenny <[email-masked]>
Date: Thu, 11 Jan 96 11:47:22 GMT

Am clearing out and have a book which I would like to sell about breeding
>from  a mare, managing foaling, rearing the foals, etc.  It's called
"Rearing a Foal" by Jane Howell and was published by Nelson in 1970.
It has 92 pages, and goes into quite a lot of detail although it is
not a vetinary handbook or anything.  More for the person who wants to
breed from a favourite mare, and do things on a small scale.

I will sell the book for $10 including surface mail postage.  Please
email me if you are interested.